@charset "iso-8859-1";
/* ----------------------   declaracion de fuentes --------------------- */
@font-face {
	font-family: 'latoregular';
	src: url('/css5/fonts/lato-regular-webfont.eot');
	src: url('/css5/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/css5/fonts/lato-regular-webfont.woff') format('woff'), url('/css5/fonts/fonts/lato-regular-webfont.ttf') format('truetype'), url('/css5/fonts/fonts/lato-regular-webfont.svg#latoregular') format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'latobold';
	src: url('/css5/fonts/lato-bold-webfont.eot');
	src: url('/css5/fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/css5/fonts/lato-bold-webfont.woff') format('woff'), url('/css5/fonts/lato-bold-webfont.ttf') format('truetype'), url('/css5/fonts/lato-bold-webfont.svg#latobold') format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'latolight';
	src: url('/css5/fonts/lato-light-webfont.eot');
	src: url('/css5/fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('/css5/fonts/lato-light-webfont.woff') format("woff"), url('/css5/fonts/lato-light-webfont.ttf') format('truetype'), url('/css5/fonts/lato-light-webfont.svg#latolight') format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'fontello';
	src: url('/css5/fonts/fontello.eot?29464103');
	src: url('/css5/fonts/fontello.eot?29464103#iefix') format('embedded-opentype'), url('/css5/fonts/fontello.woff?29464103') format('woff'), url('/css5/fonts/fontello.ttf?29464103') format('truetype'), url('/css5/fonts/fontello.svg?29464103#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ----------------------   estilos grilla --------------------- */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'latoregular', sans-serif;
	background-color: #ECECEC;
	color: #656565;
}
h1, h2, h3, h4 {
	font-family: 'latoregular', sans-serif;
	font-weight: 400;
	color: #0C3950;
}
h1 {
	font-size: 28px;
	line-height: 32px;
	letter-spacing: -1px;
	color: #0C3950;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	text-shadow: 0 2px 0 #FFFFFF;
}
h2 {
	font-size: 24px;
	line-height: 22px;
	letter-spacing: -1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	text-shadow: 0 2px 0 #FFFFFF;
}


@-webkit-keyframes fadeIn {
from {
top:0px;
}
to {
	top:550px;
}
}
@-moz-keyframes fadeIn {
from {
top:0px;
}
to {
	top:550px;
}
}
@keyframes fadeIn {
from {
top:0px;
}
to {
	top:550px;
}
}
.cargador {
	width: 110%;
	height: 450px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	background-color: #FFFFFF;
	z-index: 999;
	text-align: center;
	color: rgba(255,255,255,1);
	opacity: 1;  /* make things invisible upon start */
	-webkit-animation: fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration:  0.5s;
	-moz-animation-duration:  0.5s;
	animation-duration: 0.5s;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	background-image: url(/img5/mapa-load.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.container {
	margin: auto;
	background-color: #FFF;
	padding-right: 300px;
	position: relative;
	height: 450px;
}
.containeriframe {
	max-width: 1600px;
	margin: auto;
	background-color: #FFF;
	height: 450px;
}
.provincias {
	width: 100%;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	font-size: 13px;
}
.provincias .listado {
	list-style-type: none;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	margin: 0px;
	padding: 0px;
}
.provincias .listado li a {
	font-size: 15px;
	color: #00A5F4;
	text-decoration: none;
	line-height: 25px;
}
.provincias .listado li a:hover {
	color: #007BB7;
}
.provincias .listado li a span{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0093D9;
	display: inline-block;
	font-size: 10px;
	line-height: 10px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	margin-left: 5px;
}
.provincias h2 {
	font-size: 24px;
	line-height: 26px;
	border-bottom-style: solid;
	border-bottom-color: rgba(240,240,240,1);
	border-bottom-width: 1px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.buscar-mapa {
	width: 100%;
	background-color: #00B259;
	color: #FFF;
	position: absolute;
	bottom: 0px;
	height:120px;
	padding-right:360px;
}
.vv-mapa, .vm-mapa {
	background-color: #FFFFFF;
	color: #333333;
	padding: 10px;
	margin-right: 15px;
	display: inline-block;
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	border: 1px solid #dcdcdc;
}
.vv-mapa:hover, .vm-mapa:hover {
	color: #007BB7;
	border: 1px solid #00A5F4;
}
.vv-mapa:before {
	font-family: "fontello";
	content: '\e803';
	margin-right: 5px;
}
.vm-mapa:after {
	font-family: "fontello";
	content: '\e802';
	margin-left: 5px;
}
input#search {
	width: 100%;
	background-color: #FFF;
	border: none;
	font-size: 10pt;
	float: none;
	color: #007BB7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 0;
	display: block;
	-webkit-box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,.2);
	box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,.2);
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.icon-buscar:before {
	content: '\e832';
	font-family: "fontello";
}
.flecha {
	height: 50px;
	width: 50px;
	background-color: #FFFFFF;
	font-size: 30px;
	line-height: 50px;
	color: #00B259;
	text-align: center;
	position: absolute;
	top: 35px;
	right: 320px;
	-webkit-border-radius: 100px;
border-radius: 100px;
}
.flecha:before {
	content: '\e802';
	font-family: "fontello";
	margin-left: 5px;
}
#bqform .icon-buscar {
	position: absolute;
	top: 9px;
	left: 8px;
	color: #0092db;
}
.buscar-mapa #bqform {
	width: 50%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgba(255,255,255,0.3);
	display: inline-block;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
}
.buscar-mapa .titulo {
	color: #FFF;
	font-size: 18px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.buscar-mapa .consejo {
	font-size: 16px;
	color: rgba(255,255,255,1);
	text-align: center;
	display: inline-block;
	width: 48%;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.mapcontainer {
	width: 300px;
	display: inline-block;
	background: #b3d1ff;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 450px;
	text-align: center;
}
#info{
	max-width: 140px;
	padding: 10px;
	text-align: left;
}
#info p{
	margin: 0px;
	padding: 0px;
}
#info a{
	border-radius: 3px;
	color: #0093D9;
	font-size: 13px;
	text-decoration: none;
	line-height: 18px;
}
@media only screen and (max-width :800px) {
.provincias h2 {
    font-size: 18px;
    line-height: 18px;
}
.provincias .listado li a {
	font-size: 13px;
	line-height: 20px;
}
.buscar-mapa .titulo {
	font-size: 15px;

}
.buscar-mapa .consejo {
	font-size: 14px;
}
.buscar-mapa .consejo, .flecha {
	display:none;
}
.buscar-mapa #bqform {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	.provincias .listado.ciudad {
    list-style-type: none;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

}
}
.tooltip {
	font-size: 11px;
	color: rgba(255,255,255,1);
	background-color: #000000;
	position: absolute;
	z-index: 9999;
	left: 0px;
	top: 0px;
	display: inline-block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	line-height: 30px;
	height: 30px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.tooltip:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tooltip:after {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 5px;
	margin-left: -5px;
}
.tooltip:before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 5px;
	margin-left: -5px;
}
